NODE_ENV = development
VUE_APP_ENV_NAME = 本地穿透环境
VUE_APP_UPGRADE_NAME = erp_pda_dev
VUE_APP_PRODUCTION_API_URL = https://2yd52gx88533.vicp.fun/hcscm/pda/v1
VUE_APP_DEV_API_URL = https://2yd52gx88533.vicp.fun/hcscm/pda/v1
